 .u-section-1 {
  background-image: url("images/header-experiment1.jpg");
  background-position: 50% 100%;
}

.u-section-1 .u-sheet-1 {
  min-height: 489px;
}

.u-section-1 .u-image-1 {
  width: 440px;
  height: 141px;
  animation-timing-function: ease-out;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 107px 279px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 525px;
  height: 104px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -122px auto 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.25;
  background-image: none;
  font-style: italic;
  letter-spacing: 1.5px;
  font-size: 1.5rem;
  margin: 20px 374px 60px 409px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 336px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 164px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 317px;
    margin-left: 266px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 231px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 49px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 213px;
    margin-left: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 100px;
    margin-left: 96px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 4px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 78px;
    margin-left: 105px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 109px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    height: 61px;
    width: 312px;
    margin-top: 188px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 9px;
    margin-left: 50px;
    margin-right: 50px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/rooftopdark1.jpg");
  background-position: 50% 50%;
  min-height: 675px;
}

.u-section-2 .u-group-1 {
  width: 449px;
  height: auto;
  min-height: 456px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 70px calc(((100% - 1140px) / 2) + 108px) 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 45px 221px 0 32px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: 9px 34px 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 34px 53px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 557px;
  }

  .u-section-2 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2) + 108px);
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 80px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 196px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 427px;
  }

  .u-section-2 .u-group-1 {
    margin-right: calc(((100% - 720px) / 2) + 108px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-bottom: 85px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 320px;
  }

  .u-section-2 .u-group-1 {
    margin-right: calc(((100% - 540px) / 2) + 91px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 201px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    min-height: 620px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-container-layout-1 {
    padding: 25px 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 141px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
} .u-section-3 {
  min-height: 827px;
}

.u-section-3 .u-image-1 {
  height: 826px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-group-1 {
  width: 447px;
  min-height: 558px;
  height: auto;
  --animation-custom_in-scale: 1;
  margin: -725px auto 168px calc(((100% - 1140px) / 2) + 42px);
}

.u-section-3 .u-container-layout-1 {
  padding: 0 11px 2px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px 131px 0 49px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  width: 321px;
  margin: 2px auto 0;
}

.u-section-3 .u-accordion-1 {
  width: 341px;
  margin: 9px 32px 0 52px;
}

.u-section-3 .u-accordion-link-1 {
  font-weight: 700;
  padding: 13px 20px;
}

.u-section-3 .u-icon-1 {
  height: 8px;
  width: 8px;
  background-image: none;
  padding: 1px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
}

.u-section-3 .u-accordion-link-2 {
  font-weight: 700;
  padding: 13px 20px;
}

.u-section-3 .u-icon-2 {
  height: 8px;
  width: 8px;
  background-image: none;
  padding: 1px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-accordion-link-3 {
  font-weight: 700;
  padding: 13px 20px;
}

.u-section-3 .u-icon-3 {
  height: 8px;
  width: 8px;
  background-image: none;
  padding: 1px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-accordion-link-4 {
  font-weight: 700;
  padding: 13px 20px;
}

.u-section-3 .u-icon-4 {
  height: 8px;
  width: 8px;
  background-image: none;
  padding: 1px;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 403px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    margin-left: calc(((100% - 1140px) / 2) + 160px);
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 80px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 404px;
    margin-left: calc(((100% - 1140px) / 2) + 270px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 11px;
    padding-bottom: 85px;
  }

  .u-section-3 .u-accordion-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 364px;
    margin-left: calc(((100% - 1140px) / 2) + 360px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 2px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 2px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-right: 47px;
    margin-left: 27px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-3 .u-accordion-1 {
    width: 320px;
    margin-top: 34px;
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 514px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 419px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  font-style: normal;
  line-height: 1.2;
  margin: 5px 55px 0 30px;
}

.u-section-4 .u-text-3 {
  font-size: 0.75rem;
  line-height: 1.6;
  font-weight: 300;
  font-style: italic;
  margin: 12px 0 0 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 419px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-4 .u-form-1 {
  margin: 0;
}

.u-section-4 .u-label-1 {
  font-weight: 700;
}

.u-section-4 .u-label-2 {
  font-weight: 700;
}

.u-section-4 .u-label-3 {
  font-weight: 700;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  padding: 9px 54px 11px 52px;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 34px;
  min-height: 16px;
  width: 116px;
  min-width: 62px;
  margin: 5px 57px 26px auto;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 902px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-4 .u-btn-1 {
    width: 100%;
  }

  .u-section-4 .u-social-icons-1 {
    min-width: 124px;
    width: 163px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1177px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1560px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 757px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-left: 15px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    line-height: 1.4;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 553px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-4 .u-form-1 {
    height: 496px;
    margin-top: -77px;
    margin-right: 10px;
  }

  .u-section-4 .u-social-icons-1 {
    min-width: 62px;
    width: 116px;
    margin-right: auto;
    margin-left: 110px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 144px;
}

.u-section-5 .u-text-1 {
  margin: 17px auto 60px;
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-bottom: 58px;
  }
}